import 'package:flutter/material.dart';

class DemarrerCaissePage extends StatelessWidget {
  const DemarrerCaissePage({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('Accueil'),
      ),
      body: Center(
        child: ElevatedButton(
          onPressed: () {
            // Mettre à jour la valeur de isRegisterOpen dans le HomeController
          },
          child: const Text('Démarrer la caisse'),
        ),
      ),
    );
  }
}
